function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("total","number");
x.t("queueinfo","number");
x.t("queueinfo","reference");
x.t("queueinfo","tibems_long");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("count","location");
x.t("tibems-status","end-call");
x.t("queue","count");
x.t("tibems_status","tibemsqueueinfo_getdeliveredmessagecount");
x.t("cobol","call");
x.t("acknowledged","declaration");
x.t("tibemsqueueinfo_getdeliveredmessagecount","tibemsqueueinfo_getdeliveredmessagecount");
x.t("tibemsqueueinfo_getdeliveredmessagecount","function");
x.t("tibemsqueueinfo_getdeliveredmessagecount","tibco");
x.t("tibemsqueueinfo_getdeliveredmessagecount","tibemsqueueinfo");
x.t("tibemsqueueinfo_getdeliveredmessagecount","using");
x.t("delivered","consumer");
x.t("returning","tibems-status");
x.t("unacknowledged","messages");
x.t("parameters","parameter");
x.t("messages","queue");
x.t("messages","delivered");
x.t("number","unacknowledged");
x.t("number","messages");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","message");
x.t("purpose","total");
x.t("reference","count");
x.t("consumer","applications");
x.t("tibco","software");
x.t("message","count");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getdeliveredmessagecount");
x.t("administration","tibemsqueueinfo");
x.t("applications","acknowledged");
x.t("tibems_long","count");
x.t("call","tibemsqueueinfo_getdeliveredmessagecount");
x.t("call","call");
x.t("using","value");
}
